httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Sander Temme <scte...@apache.org>
Subject Re: [users@httpd] apache 2.2.3 and load balancing
Date Sun, 01 Jun 2008 16:29:56 GMT

On Jun 1, 2008, at 1:05 AM, Eric Bowman wrote:

> I'm in a situation (RHEL 5.1) where the only "supported" version of  
> Apache is 2.2.3.  We are wishing to avail of the session affinity  
> load balancing features in mod_proxy_balancer, and I'm wondering  
> what the general consensus is on how suitable that version is  
> regarding that feature.

Are you using the Red Hat supplied version of Apache?  Keep in mind  
that they backport patches from later 2.2 releases and from trunk, but  
their version number stays the same.

Review the source RPM to see what's really going on.  It has its own  
Changes file.

Even if you were to use vanilla 2.2.3, do you have any information  
that the features you need were not up to snuff in that version?

In any case I'd recommend that you set up a test installation and see  
if what you need to work, works.  That way you have your own benchmark.

S.

-- 
Sander Temme
sctemme@apache.org
PGP FP: 51B4 8727 466A 0BC3 69F4  B7B8 B2BE BC40 1529 24AF




Mime
View raw message